/*
Theme Name: Sports Medicine

Template: kallyas
*/
@import url("../kallyas/style.css");
.logosize--contain .site-logo-img{
	padding:0;
}

.site-header-top-wrapper .siteheader-container{
	display: block;
	text-align:right;
}
.site-header-top-wrapper .site-header-col-left .kl-header-toptext{
	margin-top: 16px;
}
.site-header-top-wrapper .site-header-col-left{
	display: block;
    width: 100%;
}
.site-header-top-wrapper .site-header.style14 .site-header-top .sh-component {
    display: block;
    float: right;
    width: 100%;
}
.sh-component.kl-header-toptext.kl-font-alt{
	color:#fff;
	opacity:0.8;
}
.sh-component.kl-header-toptext.kl-font-alt a{
	color:#fff;
}
.sh-component.kl-header-toptext.kl-font-alt a:hover{
	opacity:1;
}
.znpb-footer-smart-area p, .znpb-footer-smart-area a{
	color:#fff !important;
}
#blog-banner{
	padding: 100px 1.168em;
	display: block;
	width:100%;
	text-align:center;
	background-image: url('/wp-content/uploads/2017/11/AdobeStock_43371475.jpg');
	background-size: cover;
	background-position: center;
	margin-top: 10px;
}
#blog-banner h1{
	color:#fff !important;
	font-size: 48px !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), textarea{
	border:0 !important;
	background: #ddd !important;
	padding: 16px !important;
}
.gform_footer input[type="submit"]{
	color:#fff;
	background: #22477c;
	padding: 14px 20px;
	font-size: 20px !important;
	border:0 !important;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
}
.gform_footer input[type="submit"]:hover{
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	background: #1c3963;
}
#gform_confirmation_message_1{
	font-size: 20px;
	line-height: 30px;
}
#cta-strip{
	background: #22477c;
	text-align:center;
	padding: 30px 1.168em;
}
.cta-content{
	margin: 0 auto;
	max-width: 1180px;
	width: 100%;
	display: inline-block;
}
.cta-content p, .cta-content a{
	color:#fff !important;
	margin-bottom: 0;
	font-size: 19px;
}
.cta-content a{
	background: #fff;
	color: #22477c !important;
	padding: 10px 16px;
	margin-left: 15px;
	display: inline-block;
}
.page-id-2526 #cta-strip{
	display: none;
}
#respond, .kl-blog-post-header, .kl-blog-item-header{
	display: none !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px){
	.eluidb6d93c2c{
		width: 100%;
	}
	.eluidb6d93c2c .grid-ibx--cols-3 .grid-ibx__item {
		width: 33.3333%;
	}
}
@media screen and (max-width: 992px){
	.site-header-main-right{
		display: none;
	}
	.main-menu-wrapper{
		position: absolute;
		right:0;
	}
	.zn-res-menu-nav, .zn-res-menu-nav li div.zn_mega_container, .zn-res-menu-nav li ul.sub-menu {
		position: fixed !important;
	}
}
@media screen and (max-width: 767px){
	.cta-content a{
		clear:both;
		display: block;
		margin-left:0;
		margin-top :15px;
	}
	#page_header{
		display: none !important;
	}
	.zn-menuBurger span {
		background: #333 !important;
	}
	.logosize--contain .site-logo-img {
		padding: 0;
		max-height: 100px !important;
	}
	.site-header .site-logo{
		padding-bottom:0 !important;
	}
	.sh-component.kl-header-toptext.kl-font-alt a{
		display: block;
	}
	.sh-component.kl-header-toptext.kl-font-alt span{
		display: none;
	}
	.main-menu-wrapper {
		top: 50px;
	}
}
@media screen and (max-width:480px) {
	.main-menu-wrapper {
		top: 35px;
	}
}
@media screen and (min-width:992px) and (max-width: 1200px){
	.main-nav > ul > .menu-item > a {
		font-size: 14px !important;
	}
}